/** Quick order */
#cheaper_block{
	background: #ffffff;
    margin: 0 auto;
    min-height: 250px;
	padding: 6px 20px 6px;
    width: 360px;
	border: 1px solid rgba(147, 184, 189,0.8);
	-webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	   -moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	        box-shadow: 0pt 2px 5px rgba(105, 108, 109,  0.7),	0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
	-webkit-box-shadow: 5px;
	-moz-border-radius: 5px;
		 border-radius: 5px;
}
#cheaper_block .mess {
	position: relative;
	top: 40px;
}
#cheaper_block .image {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}
#cheaper_block .clearboth + h1 {
	padding: 0 0 20px;
}
#cheaper_block .name {
	margin-bottom: 5px;
}
#cheaper_block .name a {
	font-size: 15px;
}

#cheaper_block .price {
    color: #fa0000;
    font-size: 16px;
}
#cheaper_block .price-new {
    color: #fa0000;
    font-size: 16px;
}
#cheaper_block .price-old {
    color: #999;
    margin-left: 10px;
    text-decoration: line-through;
	font-size: 12px;
}
#cheaper_block .price-tax {
    color: #999;
    display: block;
    font-size: 12px;
}


#cheaper_block.active {
	display: block;
	z-index: 1041;
}
#cheaper_block legend {
	font-size: 15px;
    margin-bottom: 5px;
    margin-left: -7px;
}
#cheaper_block h1{
	font-size: 18px;
    margin: 9px 0 0;
    padding: 0;
    text-align: left;
}
#cheaper_block .form-group {
    margin-bottom: 5px;
	overflow: auto;
}

#cheaper_block input.form-control {
	height: 15px;
	width: 90%;
}
#cheaper_block h1{
    background: -webkit-repeating-linear-gradient(-45deg, 
	rgb(18, 83, 93) , 
	rgb(18, 83, 93) 20px, 
	rgb(64, 111, 118) 20px, 
	rgb(64, 111, 118) 40px, 
	rgb(18, 83, 93) 40px);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
}
#cheaper_block h1:after{
	content: ' ';
	display: block;
	width: 100%;
	height: 2px;
	margin-top: 10px;
	background: -moz-linear-gradient(left, rgba(133, 133, 133,0) 0%, rgba(133, 133, 133,0.8) 20%, rgba(133, 133, 133,1) 53%, rgba(133, 133, 133,0.8) 79%, rgba(133, 133, 133,0) 100%); 
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(133,133,133,0)), color-stop(20%,rgba(133,133,133,0.8)), color-stop(53%,rgba(133,133,133,1)), color-stop(79%,rgba(133,133,133,0.8)), color-stop(100%,rgba(133,133,133,0))); 
	background: -webkit-linear-gradient(left, rgba(133,133,133,0) 0%,rgba(133,133,133,0.8) 20%,rgba(133,133,133,1) 53%,rgba(133,133,133,0.8) 79%,rgba(133,133,133,0) 100%); 
	background: -o-linear-gradient(left, rgba(133,133,133,0) 0%,rgba(133,133,133,0.8) 20%,rgba(133,133,133,1) 53%,rgba(133,133,133,0.8) 79%,rgba(133,133,133,0) 100%); 
	background: -ms-linear-gradient(left, rgba(133,133,133,0) 0%,rgba(133,133,133,0.8) 20%,rgba(133,133,133,1) 53%,rgba(133,133,133,0.8) 79%,rgba(133,133,133,0) 100%); 
	background: linear-gradient(left, rgba(133,133,133,0) 0%,rgba(133,133,133,0.8) 20%,rgba(133,133,133,1) 53%,rgba(133,133,133,0.8) 79%,rgba(133,133,133,0) 100%); 
}
#cheaper_block h4 {
	color: #575757;
	font-size: 12px;
}
#cheaper_block p{
	margin-bottom:15px;
}
#cheaper_block p:first-child{
	margin: 0px;
}
#cheaper_block label {
    text-align: left;
	padding: 0 0 0 5px;
}
#cheaper_block label,
#cheaper_block .col-sm-12 {
	padding: 0;
}
#cheaper_block .clearboth {
	margin-bottom: 10px;
}
#cheaper_block input[type="text"] {
	width: 100%;
}
#cheaper_block div.required .control-label::before {
    content: "";
}
#cheaper_block p.cheaper {
    clear: both;
    margin-bottom: 8px;
    padding-top: 13px;
    text-align: left;
}
#cheaper_block p.cheaper input {
	border: 0 none;
	padding: 7px 10px;
}
#cboxClose {
	background: url("image/close-button.png") no-repeat scroll center center;
}
.cheaper {
    font-size: 12px;
	text-align: center;
}
.cheaper a{
	display: block;
}
.b24-web-form-popup-btn-6{
	border-radius: 25px;
	background: #229fff;
	color: #fff;
	padding: 5px 42px;
	font-size: 12px;
	margin: 20px 0 10px 12px;
	border:none
}
.b24-web-form-popup-btn-6:hover{
	background: #55b5ff;
}
#cheaper_block .col-sm-8 {
	padding: 0;
    margin-bottom: 5px;
}
#cheaper_block .col-sm-8 input {
    border: 1px solid #999;
    height: auto;
}
.list-unstyled + .cheaper {
	margin-bottom: 10px;
}
@media (max-width: 768px) {
	#cheaper_block {
		width: 97%;
	}
	#cheaper_block .clearboth {
		margin-bottom: 0px;
	}
	#quick_cheaper br {
		display: none;
	}
}
@media (max-width: 434px) {
	#cheaper_block {
		width: 80%;
	}
}
@media (max-width: 472px) {
	#cboxWrapper,#colorbox,#cboxLoadedContent,#cboxContent{
		width: 100% !important;
	}
	#cboxMiddleLeft{
		width: 0;
	}
	#cboxLoadedContent{
		overflow: visible!important;
		padding: 0;
	}
    #cheaper_block {
        width: 85vw;
    }
    #cboxClose {
        right: 86px;
        top: 29px;    
}   } 